The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Whitch Mod Security version

Discussion in 'cPanel Developers' started by Tiger M, Dec 15, 2008.

  1. Tiger M

    Tiger M Member

    Joined:
    May 22, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Hi All

    I am trying to find out what is the exact version of my mod Security.

    Is there a command to find out

    I used httpd -v but it did not work

    Thanks in advance
     
  2. Voltar

    Voltar Well-Known Member

    Joined:
    Apr 30, 2007
    Messages:
    269
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Bakersfield, California
    Looking at EasyApache's options, it says:

    Code:
    v1.9.5 for Apache 1.3, v2.5.7 for Apache 2.x
    You could always take a look in /home/cpeasyapache/src/ to see what the most recent mod_security source was.
     
  3. Tiger M

    Tiger M Member

    Joined:
    May 22, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Thank for the reply

    It was very helpful
     
Loading...

Share This Page